{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Stereotype.createExtension(Lorg/eclipse/uml2/uml/Class;Z)Lorg/eclipse/uml2/uml/Extension;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/StereotypeOperations.createExtension(Lorg/eclipse/uml2/uml/Stereotype;Lorg/eclipse/uml2/uml/Class;Z)Lorg/eclipse/uml2/uml/Extension;": 1
  }
}